h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_164cab28 a { text-decoration: none; }
#menu_164cab28_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_164cab28_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_164cab28_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_164cab28_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_164cab28_entry:hover span { color:#1779A3 !important; }
		.menu_164cab28_mainMenuEntry { text-align: center; }
		.menu_164cab28_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_164cab28_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_164cab28 .mobileEntry { display: none; } 
		#menu_164cab28 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_164cab28 .mobileEntry { display: block; } 
			#menu_164cab28 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_3c6344cc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_3c6344cc_padding { margin: 10px; display: block;  }
#container_535c6a85 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:112px; background:none;  }
#container_535c6a85_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_253336dd { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_5fcd5c44 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:259px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:16pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_2ce3be1a { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_2ce3be1a_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_35c092a2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_35c092a2_padding { margin: 10px; display: block;  }
#menu_164cab28 { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_6a88a56b { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_60d660ef { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:249px; max-width:800px; background:none;  }
#container_60d660ef_padding { margin: 10px; display: block;  }
#heading_1c9cdd05 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; font-weight:bold; line-height: 1.2;  }
#container_4d594e31 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_4d594e31_padding { margin: 10px; display: block;  }
#container_3694713 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:356px; background:none;  }
#container_3694713_padding { margin: 10px; display: block;  }
#iframe_8a109ae { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; height:336px; background:none; border: 0px solid #A0A0A0;  }
#container_1b3057b0 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:379px; background:none;  }
#container_1b3057b0_padding { margin: 10px; display: block;  }
#container_40530a6b { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_40530a6b_padding { margin: 10px; display: block;  }
#html_1fa81e7c { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_6f33d207 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_6f33d207_padding { margin: 10px; display: block;  }
#img_5e0dcc77 { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_75747aa4 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle14 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_5274ddf7 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_5274ddf7_padding { margin: 10px; display: block;  }
#iframe_62adefac { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:101%; height:341px; background:none; border: 1px solid #A0A0A0;  }
#container_2d934c3b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2d934c3b_padding { margin: 10px; display: block;  }
#container_59a81e14 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_59a81e14_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_5b6c153c { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5b6c153c_padding { margin: 10px; display: block;  }
#container_7827dbc5 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_7827dbc5_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_51bbc11f { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_51bbc11f_padding { margin: 10px; display: block;  }
#container_4887ec13 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_4887ec13_padding { margin: 10px; display: block;  }
#container_601d1c5b { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_601d1c5b_padding { margin: 10px; display: block;  }
#container_522623f0 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_522623f0_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_535c6a85 { width:100%;  }
		#container_2ce3be1a { width:100%;  }
		#menu_164cab28 { width:100px;  }
		#container_40530a6b { width:100%;  }
		#container_6f33d207 { width:100%;  }
		#container_5274ddf7 { width:100%;  }
		#container_59a81e14 { width:100%;  }
		#container_5b6c153c { width:100%;  }
		#container_7827dbc5 { width:100%;  }
		#container_4887ec13 { width:100%;  }
		#container_601d1c5b { width:100%;  }
		#container_522623f0 { width:100%;  }
}
@media only screen and (max-width: 300px)
{
		#container_3694713 { width:100%;  }
}
